<h1>
  Sign In!
</h1>
<div class="login">
  <%= simple_form_for @user, url: sessions_path, html: { method: :post } do |f| %>
  <div class="fieldinput">
    <%= f.input :email %>
  </div>
  <div class="fieldinput">
    <%= f.input :password %>
  </div>
  <div class="fieldinput" style="margin-left: -250px;">
    <%= f.input :remember_me, as: :boolean %>
  </div>
  <div class="fieldinput">
    <%= f.button :submit, "Sign in"%>
  </div>
  <% end %>
  <div class="fieldinput">
    <%= link_to "Sign up", new_registration_path %> <br />
    <%= link_to "Login via facebook", "#{root_path}auth/facebook" %>
  </div>
</div>
